Subject: Re: [v6ops] I-D Action: draft-ietf-v6ops-rfc3316bis-01.txt

From: Jouni Korhonen <[email-masked]>
Date: Tue, 5 Mar 2013 12:14:29 +0200

Hi Mikael,

I am slightly reluctant to add such text here in this document. However,
adding a specific pointer to RFC6459 on this topic with some introductory
text could be OK think to do.

- Jouni

On Feb 25, 2013, at 4:24 PM, Mikael Abrahamsson <[email-masked]> wrote:

> On Mon, 25 Feb 2013, [email-masked] wrote:
> 
>>  Requirements document.  It also discusses some issues relating to the
>>  use of these components when operating in these networks.  This
>>  document obsoletes RFC 3316.
> 
> Would it make sense to discuss the bearer concept regarding IPv4, IPv6 and IPv4v6 in this document?
> 
> Personally I'd like to see all new devices actually support IPv4, IPv6 (two PDP contexts if one wants dual stack) and IPv4v6 (single dual stack PDP context).
> 
> -- 
> Mikael Abrahamsson    email: [email-masked]
> _______________________________________________
> v6ops mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/v6ops